Bug 1563780 - [Sat 6.1.z] RHEL 7.5 blocker: remove rubygem-rkerberos dependency on libkadm5clnt_mit.so [NEEDINFO]
Summary: [Sat 6.1.z] RHEL 7.5 blocker: remove rubygem-rkerberos dependency on libkadm5...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.1.11
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1330431
Blocks: 1420851 1533621
TreeView+ depends on / blocked
 
Reported: 2018-04-04 16:41 UTC by Mike McCune
Modified: 2018-05-25 14:20 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1330431
Environment:
Last Closed: 2018-04-23 20:46:54 UTC
Target Upstream Version:
jualvare: needinfo? (satellite6-bugs)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 15432 0 'Normal' 'New' 'remove rubygem-rkerberos dependency on libkadm5clnt_mit.so' 2019-11-12 22:12:17 UTC

Comment 3 Mike McCune 2018-04-23 20:46:54 UTC
We are not going to release an official update to this in 6.1.z. Customers who are effected by this can apply the workaround here: 

https://access.redhat.com/solutions/3401241


Note You need to log in before you can comment on or make changes to this bug.